<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <staticContent>
            <mimeMap fileExtension=".7z" mimeType="application/octet-stream" />
            <mimeMap fileExtension=".iso" mimeType="application/octet-stream" />
        </staticContent>
        <directoryBrowse enabled="true" />
    </system.webServer>
</configuration>
